<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvTitre"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/libTvTitre"
            android:textColor="#C10101"
            android:textSize="20sp" />

        <Button
            android:id="@+id/btGestClient"
            android:layout_width="374dp"
            android:layout_height="wrap_content"
            android:text="@string/libBtGestClient"
            android:textColor="#FFFFFF" />

        <Button
            android:id="@+id/btGestInter"
            android:layout_width="366dp"
            android:layout_height="wrap_content"
            android:text="@string/libBtGestInter"
            android:textColor="#FFFFFF" />

        <Button
            android:id="@+id/btQuitter"
            android:layout_width="356dp"
            android:layout_height="wrap_content"
            android:text="@string/libBtQuitter"
            android:textColor="#FFFFFF" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>